LMS 2.2 & Virtualisation

Answered Question
Jul 28th, 2008

Hi

I hve an old version of Ciscoworks and we are in the process of virtualising our server farms. Can my version (2.2) work in a virtualised environment?

I also have solarwinds engineers edition on this box too just to complicate things further.

any help is greatly appreciated

thanks

Stuart

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 8 years 5 months ago

No, LMS 2.2 is not supported in a virtual environment. The first release of LMS to support VMWare was 3.0.1. The first release to support Solaris LDOMs and zones was 3.1.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Tue, 07/29/2008 - 05:46

No, LMS 2.2 is not supported in a virtual environment. The first release of LMS to support VMWare was 3.0.1. The first release to support Solaris LDOMs and zones was 3.1.

Actions

This Discussion